{% extends 'admin/layouts/admin_left_menu.html.twig' %}

{% block page_heading %}
    <div class="row  border-bottom white-bg dashboard-header">
        <h2>Welcome!</h2>
    </div>
{% endblock %}

{% block content %}
    Foo
{% endblock %}